* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ul {
  list-style-type: none !important;
}

a,
a:hover {
  color: inherit;
  text-decoration: none;
}

ul,
ol,
div {
  margin: 0;
  padding: 0;
}

.main-container {
  width: 1400px;
  margin: 0 auto;
  max-width: calc(100% - 60px);
}
@media screen and (max-width: 767px) {
  .main-container {
    padding: 0 15px !important;
    max-width: 100%;
  }
}


@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media screen and (max-width: 1225px) {
  .pc-tablet-hide {
    display: none !important;
  }
}

@media screen and (min-width: 1226px) {
  .pc-tablet {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

/* HEADER */
.header__content {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  border: 0;
}
@media screen and (max-width: 1225px) {
  .header__content {
    position: fixed;
  }
}
.header__content.active {
  background-color: #fff;
}
@media screen and (max-width: 1225px) {
  .header__content.active .header__wrap {
    display: block;
  }
}
.header__content.fixed {
  position: fixed;
}
.header__content.fixed .header__wrap {
  -webkit-animation: appear 1s ease-in-out;
          animation: appear 1s ease-in-out;
}
@media screen and (max-width: 1225px) {
  .header__content.fixed .header__wrap {
    -webkit-animation: none;
            animation: none;
  }
}
.header__content.scroll .header__img {
  width: 100px;
}
@media screen and (max-width: 767px) {
  .header__content.scroll .header__img {
    width: 73.35px;
  }
}
.header__content.scroll .header__logo {
  width: 150px;
  height: 100px;
}
@media screen and (max-width: 767px) {
  .header__content.scroll .header__logo {
    width: 100px;
    height: 60px;
  }
}
.header__content.scroll .header__navigation {
  padding-top: 20px;
}
@media screen and (max-width: 1225px) {
  .header__content.scroll .header__navigation {
    padding-top: 0;
  }
}
.header__content.scroll .header__dropdown {
  top: 95px;
}
.header__content.active .header__list, .header__content.fixed .header__list {
  -webkit-backdrop-filter: none;
          backdrop-filter: none;
  background-color: rgba(245, 245, 247, 0.95);
  color: #2a3336;
}
@media screen and (max-width: 1225px) {
  .header__content.active .header__list, .header__content.fixed .header__list {
    background-color: #fff;
  }
}
.header__content.active .header__link, .header__content.fixed .header__link {
  color: #2a3336;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.header__content.active .header__link::after, .header__content.fixed .header__link::after {
  border-color: #2a3336 transparent transparent transparent;
}
.header__content.active .header__link:hover, .header__content.fixed .header__link:hover {
  color: #2666e0;
}
@media screen and (max-width: 1225px) {
  .header__content.active .header__link:hover, .header__content.fixed .header__link:hover {
    color: #2a3336;
  }
}
.header__content.active .header__contact-link, .header__content.fixed .header__contact-link {
  background-color: #2666e0;
  color: #fff;
}
.header__content.active .header__contact-link:hover, .header__content.fixed .header__contact-link:hover {
  background-color: #fff;
  color: #2666e0;
}
.header__navigation {
  padding-right: 44px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 44px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media screen and (max-width: 1225px) {
  .header__navigation {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-top: 0;
    padding-right: 8px;
  }
}
.header__logo {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  border-bottom-right-radius: 10px;
  background-color: #f5f6f8;
  width: 200px;
  height: 120px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1460px) {
  .header__logo {
    width: 180px;
  }
}
@media screen and (max-width: 1350px) {
  .header__logo {
    width: 150px;
  }
}
@media screen and (max-width: 1225px) {
  .header__logo {
    height: 100px;
  }
}
@media screen and (max-width: 767px) {
  .header__logo {
    width: 100px;
    height: 60px;
    border-bottom-right-radius: 5px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding: 0 10px;
  }
}
.header__logo.active {
  display: none;
}
.header__img {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  width: 130.73px;
}
@media screen and (max-width: 1350px) {
  .header__img {
    width: 100px;
  }
}
@media screen and (max-width: 767px) {
  .header__img {
    width: 73.35px;
  }
}
.header__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
@media screen and (max-width: 1350px) {
  .header__wrap {
    gap: 10px;
  }
}
@media screen and (max-width: 1225px) {
  .header__wrap {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    overflow: auto;
    z-index: 2;
    padding: 110px 59px 56px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  .header__wrap {
    padding: 64px 29.5px 56px;
  }
}
@media screen and (max-width: 1225px) {
  .header__container {
    max-width: 100% !important;
    padding: 0 !important;
  }
}
.header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: rgba(0, 0, 0, 0.15);
  gap: 20px;
  height: 75px;
  border-radius: 10px;
  padding: 0 24px;
  -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
@media screen and (max-width: 1460px) {
  .header__list {
    padding: 0 20px;
    gap: 15px;
  }
}
@media screen and (max-width: 1350px) {
  .header__list {
    padding: 0 15px;
  }
}
@media screen and (max-width: 1225px) {
  .header__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background-color: #fff;
    -webkit-backdrop-filter: none;
            backdrop-filter: none;
    padding: 0;
    gap: 0;
    height: auto;
  }
}
.header__item {
  height: 100%;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1225px) {
  .header__item {
    color: #2a3336;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-bottom: 1px solid #cbd5d9;
  }
}
.header__item.active .header__dropdown {
  max-height: 100%;
}
@media screen and (max-width: 1225px) {
  .header__item.active .header__dropdown {
    max-height: unset;
    display: block;
  }
}
.header__item.active .header__link {
  color: #2666e0 !important;
}
.header__item.active .header__link::after {
  border-color: #2666e0 transparent transparent transparent;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.header__item.active .header__contact-link {
  background-color: #2666e0;
  color: #fff;
}
.header__link {
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  position: relative;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  gap: 8px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1350px) {
  .header__link {
    font-size: 14px;
  }
}
@media screen and (max-width: 1225px) {
  .header__link {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    color: #2a3336;
    width: 100%;
    text-align: left;
    padding: 16px 0;
  }
}
.header__link--drop::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 4px 0;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  border-color: #fff transparent transparent transparent;
}
@media screen and (max-width: 1225px) {
  .header__link--drop::after {
    border-color: #2a3336 transparent transparent transparent;
  }
}
.header__lang-icon {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.header__lang-container {
  position: relative;
  padding: 12px 0;
}
@media screen and (max-width: 1225px) {
  .header__lang-container {
    width: 113px;
    margin: 20px auto 0;
    text-align: center;
  }
}
.header__lang-container:hover .header__lang {
  background-color: #2666e0;
  color: #fff;
}
.header__lang-container:hover .header__lang-icon {
  fill: #fff;
}
.header__lang-container:hover .header__lang-list {
  display: block;
}
.header__lang {
  gap: 4px;
  width: 106px;
  height: 29px;
  background-color: #f5f5f5;
  color: #2666e0;
  border-radius: 19px;
  font-size: 14px;
  font-weight: 500;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1225px) {
  .header__lang {
    width: 100%;
    height: 37px;
  }
}
.header__lang-list {
  position: absolute;
  right: 50%;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
  top: 50px;
  width: 110.5px;
  border: 1px solid #cbd5d9;
  -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background-color: #fff;
  overflow: hidden;
  display: none;
}
@media screen and (max-width: 1225px) {
  .header__lang-list {
    top: 60px;
  }
}
.header__lang-list a[title=Japanese],
.header__lang-list a[title=English] {
  display: none;
}
.header__lang-item {
  display: block;
  padding: 15px 0;
  text-align: center;
  font-size: 14px;
  font-weight: 500 !important;
  color: #2a3336;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.header__lang-item:first-child {
  border-bottom: 1px solid #cbd5d9;
}
.header__lang-item:hover {
  background-color: #2a3336;
  color: #fff;
}
.header__bottom {
  display: none;
}
.header__contact-link {
  width: 145px;
  height: 75px;
  background-color: #fff;
  border-radius: 10px;
  font-size: 18px;
  letter-spacing: 0.03em;
  font-family: "Manrope", sans-serif;
  font-weight: 500;
  color: #2666e0;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1350px) {
  .header__contact-link {
    width: 110px;
    font-size: 16px;
  }
}
@media screen and (max-width: 1225px) {
  .header__contact-link {
    width: 100%;
    margin-top: 40px;
    background-color: #2666e0;
    color: #fff;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
@media screen and (max-width: 767px) {
  .header__contact-link {
    height: 65px;
    font-size: 16px;
  }
}
.header__contact-link:hover {
  background-color: #2666e0;
  color: #fff;
}
.header__dropdown {
  position: fixed;
  top: 119px;
  left: 0;
  right: 0;
  bottom: 0;
  color: #2a3336;
  max-height: 0;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  overflow: auto;
}
@media screen and (max-width: 1225px) {
  .header__dropdown {
    position: static;
    width: 100%;
    display: none;
    background-color: #fff;
    overflow: hidden;
  }
}
.header__backdrop {
  position: absolute;
  top: 119px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 1225px) {
  .header__backdrop {
    display: none;
  }
}
.header__dropdown-container {
  background-color: #fff;
  padding: 48px 0 72px;
}
@media screen and (max-width: 1225px) {
  .header__dropdown-container {
    padding: 0 0 16px;
  }
}
.header__products-all {
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  margin-bottom: 8px;
  background-color: #f5f6f8;
  border-radius: 10px;
  padding: 16px 12px;
}
@media screen and (max-width: 1225px) {
  .header__products-all {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.header__products-all span {
  font-size: 15px;
}
.header__products-all img {
  width: 12px;
}
@media screen and (max-width: 1225px) {
  .header__products-con {
    border-radius: 10px;
    background-color: #f5f6f8;
    padding: 20px 12px;
  }
}
.header__products-con:not(:last-child) {
  margin-bottom: 32px;
}
@media screen and (max-width: 1225px) {
  .header__products-con:not(:last-child) {
    margin-bottom: 8px;
  }
}
.header__products-machine {
  margin-bottom: 20px;
}
.header__prod-txt {
  display: block;
  font-size: 24px;
  letter-spacing: 0.03em;
  margin-bottom: 32px;
}
.header__products-type {
  position: relative;
  font-size: 12px;
  font-weight: 700;
  font-family: "Manrope", sans-serif;
  color: #949ea2;
  padding-left: 16px;
  margin-bottom: 8px;
  display: block;
}
@media screen and (max-width: 767px) {
  .header__products-type {
    padding-left: 0;
  }
}
.header__products-type::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 0;
  height: 10px;
  width: 10px;
  background-color: #2666e0;
  border-radius: 50px;
}
.header__products-related {
  font-size: 20px;
  font-weight: 400;
}
@media screen and (max-width: 1225px) {
  .header__products-related {
    margin-bottom: 12px;
    font-size: 15px;
  }
}
.header__products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px 22px;
}
@media screen and (max-width: 767px) {
  .header__products {
    gap: 16px 11px;
  }
}
.header__products-link {
  width: 215px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media screen and (max-width: 1225px) {
  .header__products-link {
    width: 303px;
  }
}
@media screen and (max-width: 767px) {
  .header__products-link {
    width: 140px;
  }
}
.header__products-link:hover {
  opacity: 0.5;
}
.header__products-item {
  border-radius: 5px;
  border: 1px solid #cbd5d9;
  overflow: hidden;
  font-size: 0;
}
.header__products-img {
  width: 100%;
  border-radius: 5px;
  border: 1px solid #cbd5d9;
  aspect-ratio: 260/120;
}
@media screen and (max-width: 767px) {
  .header__products-img {
    aspect-ratio: 140/60;
  }
}
.header__products-img--no-border {
  border: 0;
}
.header__products-name {
  display: block;
  margin-top: 12px;
  font-size: 16px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .header__products-name {
    font-size: 14px;
    margin-top: 8px;
    letter-spacing: 0.03em;
    word-spacing: 100px;
  }
}
.header__dropdown-link {
  color: #000;
  font-size: 16px;
  margin-top: 15px;
}
.header__hamburger {
  position: relative;
  display: none;
  background-color: rgba(222, 221, 228, 0.4);
  -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);
  border-radius: 5px;
  cursor: pointer;
  width: 55px;
  height: 55px;
  margin-top: 20px;
  z-index: 3;
}
@media screen and (max-width: 1225px) {
  .header__hamburger {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .header__hamburger {
    width: 48px;
    height: 48px;
    margin-top: 8px;
  }
}
.header__hamburger.active .header__bar:first-child {
  width: 0;
  left: 50%;
}
.header__hamburger.active .header__bar:nth-child(2) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.header__hamburger.active .header__bar:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.header__hamburger.active .header__bar:nth-child(4) {
  width: 0;
  left: 50%;
}
.header__hamburger.active .header__burger::before {
  content: "CLOSE";
}
.header__bar-container {
  position: relative;
  width: 25px;
  height: 16px;
  margin: 12px auto 0;
}
@media screen and (max-width: 767px) {
  .header__bar-container {
    width: 22px;
    height: 13px;
    margin-top: 9px;
  }
}
.header__bar {
  display: block;
  height: 3px;
  width: 100%;
  background: #2666e0;
  position: absolute;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
@media screen and (max-width: 767px) {
  .header__bar {
    height: 2px;
  }
}
.header__bar:first-child {
  top: 0;
}
.header__bar:nth-child(2), .header__bar:nth-child(3) {
  top: 6px;
}
@media screen and (max-width: 767px) {
  .header__bar:nth-child(2), .header__bar:nth-child(3) {
    top: 5px;
  }
}
.header__bar:nth-child(4) {
  top: 12px;
}
@media screen and (max-width: 767px) {
  .header__bar:nth-child(4) {
    top: 10px;
  }
}
.header__burger {
  position: absolute;
  bottom: 7px;
  left: 0;
  right: 0;
  display: block;
  text-align: center;
}
.header__burger::before {
  content: "MENU";
  display: inline-block;
  font-size: 12px;
  color: #2666e0;
  letter-spacing: 0.03em;
  font-family: "Manrope", sans-serif;
}
@media screen and (max-width: 767px) {
  .header__burger::before {
    font-size: 10px;
  }
}

/* PAGE BANNER */
.page-banner {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}
.page-banner__img-wrap {
  position: relative;
  width: 100%;
}
.page-banner__img-wrap::before, .page-banner__img-wrap::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.page-banner__img-wrap::before {
  background-color: #dbdfe9;
  mix-blend-mode: multiply;
  opacity: 1;
}
.page-banner__img-wrap::after {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dbdbdb), to(#2666e0));
  background-image: linear-gradient(to bottom, #dbdbdb, #2666e0);
  mix-blend-mode: hard-light;
  opacity: 0.5;
}
.page-banner__img-wrap--bg-175::before {
  background-color: #1753c4;
  mix-blend-mode: normal;
}
.page-banner__img-wrap--bg-175::after {
  background: none;
}
.page-banner__img {
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 660px;
}
@media screen and (max-width: 767px) {
  .page-banner__img {
    height: 400px;
    -o-object-position: 72%;
       object-position: 72%;
  }
}
.page-banner__img--bg-img {
  mix-blend-mode: soft-light;
  height: 556px;
}
@media screen and (max-width: 767px) {
  .page-banner__img--bg-img {
    height: 300px;
    -o-object-position: center;
       object-position: center;
  }
}
.page-banner__wrap {
  position: absolute;
  width: 100%;
  max-width: 1200px;
  z-index: 1;
  padding-top: 27px;
}
@media screen and (max-width: 1200px) {
  .page-banner__wrap {
    padding: 27px 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .page-banner__wrap {
    padding: 27px 15px 0;
  }
}
.page-banner__title-eng {
  font-size: 20px;
  font-weight: 700;
  font-family: "Manrope", sans-serif;
  line-height: 1.9em;
  letter-spacing: 0.03em;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .page-banner__title-eng {
    font-size: 15px;
  }
}
.page-banner__title-jap {
  font-size: 50px;
  line-height: 1.96em;
  letter-spacing: 0.03em;
  color: #fff;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .page-banner__title-jap {
    font-size: 32px;
  }
}

/* BREADCRUMBS */
.breadcrumbs {
  position: relative;
  /* margin-top: -17px; */
  background-color: #fff;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding-top: 110px;
}
@media screen and (max-width: 767px) {
  .breadcrumbs {
    padding-top: 50px;
  }
}
.breadcrumbs--mt-121 {
  margin-top: 121px;
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
}
@media screen and (max-width: 767px) {
  .breadcrumbs--mt-121 {
    margin-top: 52px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }
}
.breadcrumbs__wrap {
  background-color: #f5f6f8;
  padding: 24px 24px 0;
}
@media screen and (max-width: 767px) {
  .breadcrumbs__wrap {
    padding: 24px 1px 0;
  }
}
.breadcrumbs__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 56px 0 45px;
  width: 1200px;
  max-width: calc(100% - 60px);
  margin: 0 auto;
}
@media screen and (max-width: 1315px) {
  .breadcrumbs__content {
    padding: 20px 0;
  }
}
@media screen and (max-width: 767px) {
  .breadcrumbs__content {
    max-width: 100%;
  }
}
.breadcrumbs__content--no-bg {
  padding-bottom: 34px;
}
@media screen and (max-width: 767px) {
  .breadcrumbs__content--no-bg {
    padding: 20px 0;
  }
}
.breadcrumbs__list {
  height: 100%;
  max-height: 37px;
  display: flex;
  align-items: center;
  border-radius: 18px;
  border: 1px solid #cbd5d9;
  padding: 4px 16px 3px;
}
@media screen and (max-width: 767px) {
  .breadcrumbs__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #cbd5d9;
    padding: 4px 16px 16px;
    max-height: initial;
  }
}
.breadcrumbs__link {
  font-size: 14px;
  color: #949ea2;
  line-height: 2em;
  letter-spacing: 0.03em;
  position: relative;
  opacity: 1;
  margin: 0 15px;
}
@media screen and (max-width: 767px) {
  .breadcrumbs__link {
    font-size: 12px;
    margin: 0 10px;
  }
}
.breadcrumbs__link::before {
  content: "";
  position: absolute;
  width: 5px;
  background-image: url("../images/main/arrow-right.svg");
  background-size: 5px 8px;
  background-position: center;
  background-repeat: no-repeat;
  right: -21px;
  top: 0;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .breadcrumbs__link::before {
    right: -13px;
    background-size: 5px 7px;
  }
}
.breadcrumbs__link--nolink::before {
  display: none;
}
.breadcrumbs__link:first-child {
  margin-left: 0;
}
.breadcrumbs__link:last-child {
  margin-right: 0;
}

/* FOOTER */
.footer {
  background-color: #f5f6f8;
  padding: 24px;
}
@media screen and (max-width: 767px) {
  .footer {
    padding: 15px;
  }
}
.footer__container {
  border-radius: 20px;
  background-color: #fff;
}
.footer__wrap {
  position: relative;
  padding: 64px 0;
}
@media screen and (max-width: 767px) {
  .footer__wrap {
    padding-top: 64px !important;
    padding-bottom: 15px !important;
  }
}
.footer__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1200px) {
  .footer__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .footer__col {
    width: 100%;
  }
}
.footer__logo {
  width: 165.59px;
}
@media screen and (max-width: 1200px) {
  .footer__logo {
    display: block;
    margin: 0 auto;
  }
}
.footer__name {
  font-size: 18px;
  display: block;
  margin: 40px 0 12px;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 1200px) {
  .footer__name {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .footer__name {
    margin: 32px 0 16px;
  }
}
.footer__address-box {
  position: relative;
  width: 420px;
  max-width: 420px;
  padding: 20px 24px;
  border-radius: 20px;
  background-color: #f5f5f5;
}
@media screen and (max-width: 767px) {
  .footer__address-box {
    width: 100%;
    padding: 20px;
    margin: 0 auto;
  }
}
.footer__address-box:not(:last-child) {
  margin-bottom: 12px;
}
@media screen and (max-width: 767px) {
  .footer__address-box:not(:last-child) {
    margin-bottom: 16px;
  }
}
.footer__address-link {
  gap: 8px;
  height: 35px;
  width: 83px;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 14px;
  font-family: "Manrope", sans-serif;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: #2666e0;
  color: #fff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer__address-link--bg-maize {
  background-color: #f3ef5f;
  color: #2a3336;
}
.footer__address-link:hover {
  opacity: 0.5;
}
.footer__address-note {
  display: inline-block;
  border-radius: 16px;
  background-color: #fff;
  color: #2666e0;
  font-size: 14px;
  padding: 6px 12px 4px;
}
.footer__address-info {
  margin-top: 11px;
  font-size: 14px;
  letter-spacing: 0.03em;
  line-height: 1.7142857143em;
}
@media screen and (max-width: 767px) {
  .footer__address-info {
    margin-top: 8px;
  }
}
.footer__contact {
  margin-top: 12.5px;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .footer__contact {
    width: 100%;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 10px;
  }
}
.footer__contact-link {
  padding: 0 16px;
  line-height: 12px;
}
@media screen and (max-width: 767px) {
  .footer__contact-link {
    padding: 0;
    line-height: unset;
  }
}
.footer__contact-link:first-child {
  padding-left: 0;
}
.footer__contact-link:not(:last-child) {
  border-right: 1px solid #949ea2;
}
@media screen and (max-width: 767px) {
  .footer__contact-link:not(:last-child) {
    border-right: 0;
    margin-bottom: 4px;
  }
}
.footer__navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  padding-top: 137px;
}
@media screen and (max-width: 1200px) {
  .footer__navigation {
    padding-top: 80px;
  }
}
@media screen and (max-width: 980px) {
  .footer__navigation {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  .footer__navigation {
    padding-top: 40px;
    gap: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.footer__item:not(:last-child) {
  margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
  .footer__item:not(:last-child) {
    margin-bottom: 24px;
  }
}
.footer__item--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  margin-top: -16px;
}
@media screen and (max-width: 767px) {
  .footer__item--flex {
    margin-top: -8px;
    gap: 41px;
  }
}
.footer__link {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  position: relative;
  font-size: 18px;
  letter-spacing: 0.03em;
  padding-left: 20px;
}
@media screen and (max-width: 767px) {
  .footer__link {
    font-size: 16px;
    padding-left: 16px;
  }
}
.footer__link::before {
  content: "";
  position: absolute;
  top: 9px;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #2666e0;
  border-radius: 50%;
}
@media screen and (max-width: 767px) {
  .footer__link::before {
    top: 7px;
  }
}
.footer__link:hover {
  opacity: 0.5;
}
.footer__link--external {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}
.footer__link--no-dot {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .footer__link--no-dot {
    font-size: 14px;
  }
}
.footer__link--no-dot::before {
  display: none;
}
.footer__link--no-dot:hover {
  opacity: 1;
}
.footer__external-icon {
  width: 14px;
}
@media screen and (max-width: 767px) {
  .footer__external-icon {
    width: 12px;
  }
}
.footer__sublist {
  margin-top: 16px;
  padding-left: 20px;
}
@media screen and (max-width: 767px) {
  .footer__sublist {
    padding-left: 16px;
    margin-top: 12px;
  }
}
.footer__sublist-item:not(:last-child) {
  margin-bottom: 12px;
}
.footer__sublist-item:hover {
  text-decoration: underline;
  text-decoration-color: #949ea2;
}
.footer__sublist-link {
  font-size: 16px;
  letter-spacing: 0.03em;
  color: #949ea2;
  word-spacing: -5px;
}
@media screen and (max-width: 767px) {
  .footer__sublist-link {
    font-size: 14px;
    word-spacing: 100px;
  }
}
.footer__middle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 32px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer__banner {
  display: block;
  width: 340px;
  margin-top: 32px;
  max-width: 100%;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media screen and (max-width: 1200px) {
  .footer__banner {
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 767px) {
  .footer__banner {
    margin-top: 40px;
  }
}
.footer__banner:hover {
  opacity: 0.5;
}
.footer__banner-image {
  width: 100%;
}
.footer__banner-image img {
  width: 100%;
}
.footer__pageup {
  position: absolute;
  right: 0;
  bottom: 184px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
  width: 80px;
  height: 80px;
  background-color: #2666e0;
  color: #fff;
  font-size: 14px;
  border-radius: 50%;
  letter-spacing: 0.03em;
  font-family: "Manrope", sans-serif;
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1200px) {
  .footer__pageup {
    bottom: 245px;
  }
}
@media screen and (max-width: 767px) {
  .footer__pageup {
    bottom: 122px;
    width: 60px;
    height: 60px;
    right: 15px;
    gap: 4px;
  }
}
.footer__pageup:hover {
  opacity: 0.5;
}
.footer__others {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 48px;
  border-top: 1px solid #cbd5d9;
  margin-top: 48px;
}
@media screen and (max-width: 1200px) {
  .footer__others {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.footer__consent-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
}
@media screen and (max-width: 767px) {
  .footer__consent-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
  }
}
.footer__consent-item {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  font-size: 16px;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 767px) {
  .footer__consent-item {
    font-size: 14px;
  }
}
.footer__consent-item:hover {
  opacity: 0.6;
}
.footer__copyright {
  font-size: 16px;
  font-family: "Manrope", sans-serif;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 1200px) {
  .footer__copyright {
    margin-top: 64px;
    text-align: center;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .footer__copyright {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .footer__subitem:first-child {
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
footer,
footer a {
  color: inherit;
}
footer a:hover {
  color: inherit;
  text-decoration: none;
}
